from launch import LaunchDescription

import launch_ros.actions


def generate_launch_description():
    # Start the Controller Manager Node
    controller_manager_node = launch_ros.actions.Node(
        package='control',
        executable='controller_manager',
        name='controller_manager',
        output='screen',
    )

    return LaunchDescription([
        controller_manager_node
    ])
